body {
	background-color: #f5f5f5;
	color: #303030;
	font-family: Courier New;
	font-size: 19px;
	padding: 15px;
	margin: 10px;
	width: 55%
}


#fix {
	position:fixed;
	bottom:0px;
	right: 0px;
}


summary {
	cursor: pointer;
	list-style-image: url('../img/dream/s.gif');
	transition: color .3s ease;
}
summary:hover, summary:focus {
	color: grey;
	transition: color .3s ease;
}

details p {
	margin-top: 5px;
}


@media only screen and (max-width: 768px) {
	body {
		width: 90%;
	}
	#fix {
		position: static;
		width: 100%;
	}
}